JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioParameterFloat.h File Reference

## Classes
class | AudioParameterFloatAttributes
| Properties of an AudioParameterFloat. More...
class | AudioParameterFloat
| A subclass of AudioProcessorParameter that provides an easy way to create a parameter which maps onto a given NormalisableRange. More...